Subject: [LON-CAPA-dev] DONATION FOR THE LORD

From: "Sarah" <[email-masked]>
Date: Wed, 15 Jan 2003 14:46:04 +0100

From: Mrs. Sarah Rowland

PLEASE ENDEAVOUR TO USE IT FOR THE CHILDREN OF GOD. 
I am the above named person from Malaysia. I am
married to Dr.Alan Rowland who worked with Malaysia
embassy in South Africa for nine years before  he died
in the year 2000. 
We were married for eleven years without a child. He
died after a brief 
illness that lasted for only four days. Before his
death we were both born again Christians.Since his
death I decided not to re-marry or get a child outside
my matrimonial home which the Bible is against.When my
late husband was alive he deposited the sum
of$27.6Million (twenty-seven Million six hundred
thousand U.S. Dollars) with one West-Falia
finance/security company in London United Kingdom. 
Presently, this money is still with the Security
Company. Recently, my Doctor told me that I would not
last for the next three months due to cancer problem.
Though what disturbs me most is my stroke 
. Having known my condition I decided to donate this
fund to church or 
better still a christian individual that will utilize
this money the 
way I am going to instruct here in. I want a church
that will use this to fund churches, orphanages and
widows propagating the word of God and to ensure that
the house of God is maintained. The Bible made us to 
understand that Blessed is the hand that giveth. 
I took this decision because I don’t have any child
that will inherit 
this money and my husband relatives are not Christians
and I don’t want 
my husband’s hard earned money to be misused by
unbelievers. I don’t 
want a situation where this money will be used in an
ungodly manner. 
Hence the reason for taking this bold decision. I am
not afraid of death hence I know where I am going. I
know that I am going to be in the bossom of the Lord.
Exodus 14 VS 14 says that the lord will fight my case
and I shall hold my peace. I don’t need any telephone
communication in this regard because of my health
because of the presence of my husband’s relatives
around me always. I don’t want them to know about this
development. With God all things are possible. As soon
as I receive your reply I shall give you the contact
of the West-Falia Finance/Security Company in United
Kingdom . I will also issue you a letter of authority
that will empower you as the original- beneficiary of
this fund. I want you and the church to always pray
for me because the lord is my shephard. My happiness
is that I lived a life of a worthy Christian. Whoever
that wants to serve the Lord must serve him in spirit
and truth. Please always be prayerful all through your
life. 
  any delay in your reply will give me room in
sourcing for a church or christian individual for this
same purpose. Please assure me that you will act
accordingly as I stated herein. Hoping to hearing from
you.

Remain blessed in the name of the Lord. 
Yours in Christ, 
Mrs Sarah Rowland.